E-Arogya - Feature #825

Implementing discharge summary Bundle pdf Generator
05/07/2024 05:27 PM - Harish Beechani

Status: Closed Start date: 01/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 05/07/2024 04:59 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 05/07/2024 05:02 AM - Harish Beechani
- Start date changed from 05/07/2024 to 01/07/2024

#3 - 01/10/2024 10:40 AM - Gautam Kumar

- Status changed from Resolved to Closed
